#!/bin/sh

k=$$

for lang in English French Chinese Russian Greek
do
  for i in 1 2 3 4 5
  do
	  python model5.py -s '"ASR" not in textfile' ../../proc/metadata/${lang}_*.fiat > gleep_$lang${k}_$i.av
  done
done
